@media  only screen and (min-width: 600px) and (max-width: 995px), 
        only screen and (min-height: 250px) and (max-height: 450px) {

            .instruction-one{
                height: 75vh !important;
            }

            .instruction-cover-heading{
                top: 60% !important;
            }

        }

/***************/

h6{
    width: 100% !important;
}


/******************************/ 
/* Modal (Background) */


.instruction-content-boxes-mob{
    display: none;
}

.modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 80px;
    background-color: rgba(0, 0, 0, 0.8);
    
    /* Full width & height */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    
    /* Enable scroll if needed */
    overflow: auto;
}

/******************************/ 
/* Modal Content */

.modal-content {
    height: fit-content;
    width: fit-content;

    image-resolution: 100%;
    position: relative;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    background-color: #ffffff;

    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

.modal-body{
    padding: 0px !important;
    width: min-content;
}

.close{
    padding-right: 15px;
    padding-top: 5px;
}

/******************************/ 
/* Modal Img */



/******************************/ 
/* Slide In Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

/******************************/ 
/* Close Button */
.close {
    color: black;
    float: right;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}


.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/******************************/ 
/* INSTRUCTION > 1 > COVER  */

.instruction-one{
    background-image: url(/img/instructions/cover-fertilizer-machine-farm.jpg);
    background-repeat: no-repeat;

    position: relative;
    height: 45vh;
    background-size: cover;
    background-position: 0% 55%
}

.instruction-one:before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    background: rgba(0,0,0,.50);
}

.instruction-cover-heading{
    position: absolute;
    text-align: center;

    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    -webkit-transition: transform .6s ease-in-out;
    -moz-transition:transform .6s ease-in-out;
    -ms-transition:transform .6s ease-in-out;
    -o-transform:transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
}

.instruction-one h1{
    color: white;
}


/******************************/ 
/* INSTRUCTION > 2  > MAIN BOXES */

.instruction-main-boxes{
    padding: 50px 0px 0px 0px;
    width: 70vw;
    margin: auto;
}
 
.instruction-main-boxes-buttons{
    text-align: center;
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.active{
    background-color: #4db849 !important;
    color: white !important;
}

/* Instruction > Main Boxes */

.main-box-bttn{
    display: table-cell;
    width: 25%;
    background-color: #ffffff;
    margin-bottom: 30px;


    border: 1px solid #2b2b2b;
    padding: 15px;
}

.main-box-bttn img{
    width: 50px;
    height: 50px;

    margin-bottom: 5px;
}

.main-box-bttn h6{
    font-size: 0.9em;
    margin: auto;
    font-weight: 700;
}

.content-box-bttn p{
    font-size: 13px;
}

.relikt-packaging-bttn:focus{
    background-color: #4db849;
    color: white;
}

.relikt-packaging-bttn:active{
    background-color: #4db849;
    color: white;
}

.relikt-packaging-content{
    display: none;
}

/* Main Boxes > Hover & Focus */

.main-box-bttn:hover{
    cursor: pointer;

    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);

     -webkit-transition: transform .25s ease-in-out;
     -moz-transition:transform .25s ease-in-out;
     -ms-transition:transform .25s ease-in-out;
     -o-transform:transform .25s ease-in-out;
     transition: transform .25s ease-in-out;

     box-shadow: 12px 12px 8px rgba(0, 0, 0, 0.3),
                -12px 12px 8px rgba(0, 0, 0, 0.3);
}

.main-box-bttn:focus{
    background-color: #4db849;
    color: white;
}

.main-box-bttn:active{
    background-color: #4db849;
    color: white;
}


/******************************/ 
/* INSTRUCTION > 2  > CONTENT BOXES */

.content-box-all{
    width: 70vw;
    margin: auto;
    padding: 0px 0px 50px 0px;
    font-family: 'Montserrat', sans-serif;  

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 25px;
}

.content-box-four{
    justify-content: center;
}

#box-12{
    visibility: hidden;
}

/* Instruction > Content Boxes */

.content-bttn-box{
    padding: 30px 15px 30px 15px;
    width: 23%;
    height: auto;
    background-color: white;
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);
    border: 1px solid #cccccc;
}

.content-bttn-box img{
    width: 80px;
    height: 80px;

    margin-bottom: 10px;
}

.content-bttn-box h6{
    width: 100%;
    font-size: 0.9em;
    margin: auto;
    font-weight: 700;
}

.content-bttn-box p{
    font-size: 13px;
    text-transform: capitalize;
    font-weight: 500;
}

/* Content Boxes > Hover & Focus */

.content-bttn-box:hover{
    cursor: pointer;

    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);

     -webkit-transition: transform .5s ease-in-out;
     -moz-transition:transform .5s ease-in-out;
     -ms-transition:transform .5s ease-in-out;
     -o-transform:transform .5s ease-in-out;
     transition: transform .5s ease-in-out;
}

/******************************/ 
/* INSTRUCTION > 3  > SPECIAL 

.instruction-three{
    padding: 50px 0px 50px 0px;
    background-color: #eeeeee;
}

.instruction-special{
    width: 50vw;
    margin: auto;
    text-align: center;

}

.instruction-bttn-both{
    padding: 10px 40px 10px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #5cb85c;

}

.instruction-bttn-one{
    border-top: 1px solid #5cb85c;
}


.instruction-bttn-icon{
    width: 2%;
    height: 2%;
}

.instruction-bttn-left{
    width: 90%;
}

.instruction-bttn-right{
    width: 3%;
    text-align: right;
}

.instruction-bttn-right img{
    width: 100%;
}

.special-bttn{
    font-family: 'Montserrat', sans-serif;  

    cursor: pointer;
    border: none;
    outline: none;

    font-size: 1em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    color: #2b2b2b;
}

.special-content{
    display: none;
    overflow: hidden;
    padding: 20px 100px 20px 100px;
    text-align: left;
}

*/




